September 23, 2002

Apache responds to web server criticisms

"Some users have suggested that few sites run Apache 2.0 owing to the lack of add-in modules to support functions such as Perl and PHP scripting.

Others complain that the handling of Apache 2.0 Java modules is made more difficult because some libraries used by the Java module do not support multi-threading, while others do.

The cost of discovering whether a site can safely operate with this kind of uncertainty is often prohibitive for companies."

Link: VNU

Category:

  • Open Source
Click Here!